#colorbox, #modalBackgroundOverlay, #modalWrap{position:absolute; top:0; left:0; z-index:9999;}
#modalBackgroundOverlay{position:fixed; width:100%; height:100%;}
#colorbox{overflow:hidden; padding:1px; margin-top:-1px; margin-left:-1px;}/*padding fixes a ghosting issue in IE7, the negative margin compensates */
	#modalWrap{width:9000px; height:9000px; }
		#modalContent, #borderTopLeft, #borderTopCenter, #borderTopRight, #borderBottomLeft, #borderBottomCenter, #borderBottomRight, #borderMiddleLeft, #borderMiddleRight {float:left; height:0; width:0; overflow:hidden;}
		#borderMiddleLeft, #borderBottomLeft{clear:left;}
		#modalContent{position:relative; overflow:hidden; /*overflow:visible*/}
			#contentTitle{margin:0;}
			#modalClose, #contentPrevious, #contentNext{outline:none; cursor:pointer; border:0; margin:0;}
			#modalLoadedContent{overflow:hidden; /*overflow:auto;*/ width:0; height:0;}
			#modalLoadedContent iframe{display:block; width:100%; height:100%; border:0; overflow:hidden; }
			#modalLoadedContent img#modalPhoto{display:block; border:0; margin:auto;}
			#modalLoadedContent embed{display:block; border:0;}/* Display:block removes the line-height gap underneath images, iframes, and embedded content */
			#modalLoadingOverlay{position:absolute; width:100%; height:100%; top:0; left:0;}
			
#modalBackgroundOverlay{background:#000;}

#colorbox{}
	/*#borderTopLeft{width:21px; height:21px; background:url(images/borderTopLeft.png) 0 0 no-repeat;}
	#borderTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
	#borderTopRight{width:21px; height:21px; background:url(images/borderTopRight.png) 0 0 no-repeat;}
	#borderBottomLeft{width:21px; height:21px; background:url(images/borderBottomLeft.png) 0 0 no-repeat;}
	#borderBottomCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
	#borderBottomRight{width:21px; height:21px; background:url(images/borderBottomRight.png) 0 0 no-repeat;}
	#borderMiddleLeft{width:21px; background:url(images/border.png) 0 0 repeat-y;}
	#borderMiddleRight{width:21px; background:url(images/border.png) 0 0 repeat-y;}*/
	#modalContent{background-color:#3c683c;}
		#modalLoadedContent{margin:0; border: 6px solid #397c95; background:#fff;overflow:hidden;}
			#contentTitle{position:absolute; top:0; left:0; color:#ccc;}
			/*#contentCurrent{position:absolute; bottom:3px; left:58px; font-weight:bold; color:#949494;}
			#contentPrevious{position:absolute; bottom:0; left:0px; background:url(images/controls.png) -25px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
			#contentPrevious:hover{background-position:-25px -25px;}
			#contentNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) 0px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
			#contentNext:hover{background-position:0px -25px;}*/
		#modalLoadingOverlay{background:#fff}		
        #modalClose{position:absolute; top:10px; right:10px; display:block; background:url(images/controls.png) top center no-repeat; width:68px; height:28px; text-indent:-9999px;}
        #modalClose:hover{background-position:bottom center;}
		
		
